Bug 1025992 - ZTE AC8700 modem not detected after kernel upgrade [NEEDINFO]
ZTE AC8700 modem not detected after kernel upgrade
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
: 1035172 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-02 15:35 EDT by gehlot
Modified: 2014-03-10 10:41 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:41:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
michele: needinfo? (gehlot)


Attachments (Terms of Use)

  None (edit)
Description gehlot 2013-11-02 15:35:45 EDT
Description of problem:
wvdial don't detect the modem ZTE AC 8700 after the kernel update in Fedora 19 x64 version. Apart from this everything is so fast and good.

I did a dmesg check for both and the usbserial are missing in the new kernel .. it is the kernel error I guess.

Thanks
Comment 1 Michal Sekletar 2013-11-29 08:03:02 EST
Reassigning to kernel. Can you please provide kernel version using which is modem no longer detected?
Comment 2 gehlot 2013-11-29 10:54:57 EST
Thanks for response.

I was using F19 ok? Then I updated via yum it updated the kernel to 3.9.x I was using 3.8.x something. IT updated the grub "Schrodinger's Cat Something" in that new Kernel 3.9.x Schrodinger's Cat, the modem won't detect at all! But in old kernel it was still working! That is y I reported it! Please fix this bug. There are many Indians using this modem more than 50,000 Fedora Users from India probably use this modem.

Thanks

Manish Gehlot
Comment 3 Michele Baldessari 2013-11-30 04:05:14 EST
Folks,

I assume this is a usb modem yes? Can we have /var/log/messages after you plugged
in the modem? Can you also attach lsusb? Please also attach /var/log/yum.log so
we have at least half an idea of what versions of packages are involved.

Please also note that you will need to do a "systemctl enable ModemManager.service" for NetworkManager to work.

Thanks,
Michele
Comment 4 Michele Baldessari 2013-12-22 03:34:25 EST
Manish,

can you provide the infos from comment #3? 

Thanks,
Michele
Comment 5 Josh Boyer 2014-01-06 08:34:01 EST
*** Bug 1035172 has been marked as a duplicate of this bug. ***
Comment 6 Justin M. Forbes 2014-03-10 10:41:40 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.